/* ------------------- main content area ------------------ */



h1 {
   height:33px;
   line-height:33px;
   font-family:Arial, Verdana, "sans serif";
   font-size: 1.4em;
   color:#fff;
   text-align:left;
   margin-bottom:35px;
   padding:0 15px;
}
h2 {
   background-color:#C2C3C6;
   height:40px;
   line-height:40px;
   font-family:Arial, Verdana, "sans serif";
   text-transform:uppercase;
   font-weight:normal;
   color:#444;
   font-size: 1.8em;
   text-align:left;
   margin-bottom:5px;
   padding:0 3px;
}
h3 {
   background-color:#C2C3C6;
   height:60px;
   line-height:60px;
   font-family:Arial, Verdana, "sans serif";
   text-transform:uppercase;
   color:#fff;
   font-size: 2em;
   text-align:left;
   padding:0 10px;
   margin-bottom:30px;
   
}
h4 {
   font-size:1em;
	text-transform: uppercase;
	margin:15px 5px;
   letter-spacing:.5px;
   text-align:left;
}
h5 {
	display:block;
   clear:both;
   font-family:Arial, Verdana, "sans serif";
   text-transform:uppercase;
   color:#fff;
   text-align:left;
   padding:0 10px;
   background-color:#C2C3C6;
   font-size:1.4em;
   height:40px;
   line-height:40px;
   margin-bottom:0;
}
h6 {
   font-size:1.2em;
	font-weight:normal;
   margin:15px 5px;
   border-bottom:2px solid #C2C3C6;
   text-align:left;
}

p { padding:5px 0 10px 0; }
p strong { color:#222; font-weight:bold; }
p.small { font-size:.8em; }
p.centered { text-align:center; }

hr {
   clear:both;
   height: 3px;
   margin: 30px 0 10px 0;
	background: url(../img/greenstripe.jpg) repeat-x;
   border: none;
}
.clearline { width:100%;display:block;clear:both;height:0px; }
.clearline20 { width:100%;display:block;clear:both;height:20px; }
.clearline30 { width:100%;display:block;clear:both;height:30px; }
.padding30T { padding-top:30px; }


/*---------------- bodyContent -----------------*/

#bodyContent ul, #bodyContent ol {
	margin: 5px 20px;
	padding: 0 20px;
}

/*---------------- footer -----------------------*/

#footerContent {
}
#footerContent p {
	padding:1px 0;
   text-align:center;
   font-size:.8em;
   color:#666;
}
#footerContent .details a {
	color: #999;
   text-decoration:underline;
}
#footerContent .details a:hover {
	color: #fff;
}

/*-------------------- links ---------------------*/

a, a:visited {
	color: #26408e;
	background: inherit;
	text-decoration: underline;
   border:none;
}
a:hover {
	color: #D91E25;
	background: inherit;
}


/*--------------- common text -------------------*/
.center { text-align:center; }


/*------------------- images --------------------*/

.marginTBL { margin:15px 0 15px 15px; }
.marginTRB { margin:15px 15px 15px 0; }
.marginTRBL { margin:15px; }
.margin10TRBL { margin:10px; }
.margin10RBL { margin:0 10px 10px 10px; }
.margin10TBL { margin:10px 0 10px 10px; }
.margin10TRB { margin:10px 10px 10px 0; }
.marginBL  { margin:0 0 15px 15px; }
.marginTB  { margin:15px 0; }
.margin20R { margin-right:20px; }
.margin50R { margin-right:50px; }
.margin5T { margin-top:5px; }
.margin15T { margin-top:15px; }
img.right     { display:block;float:right; }
img.left      { float:left; }
img.center    { display:block; margin-left:auto; margin-right:auto; }

/*------------------ buttons ----------------*/

a.button {
   display:block;
   height:24px;
   margin:0 auto;
}
a.checkout {
   width:179px;
   background-image:url(../img/buttons/checkoutButton2.png);
}
a.remove {
   height:16px;
   width:62px;
   background-image:url(../img/buttons/removeButton.png);
}

/*-----------------------------------------------*/

.shadowTRBL {
   position:relative;
   -webkit-box-shadow: #444 0px 0px 10px;
   -moz-box-shadow: #444 0px 0px 10px;
   box-shadow: #444 0 0 6px;
   behavior: url(/assets/css/PIE.php);   
}

/*----------------  form elements ----------------*/

form {
	padding: 10px 0;
}
form div {
   margin: 10px 0;
}
form div p {
   height:24px;
   line-height:24px;
   display:inline-block;
   font-size:.95em;
   margin:0 10px;
   padding:0;
}

label {
   font-size:.95em;
   width:150px;
   float:left;
	display:block;
   text-align:right;
   margin-right:10px;
   height:24px;
   line-height:24px;
}
input:focus, textarea:focus, select:focus {
	background-color:#ffc;
}

input, select, input[type="submit"],input[type="radio"], input[type="checkbox"] {
	padding:2px 10px;
   margin-left:15px;
	border:1px solid #999;
	font: normal 1em Verdana, sans-serif;
	color:#777;
	background:#eee;
   line-height:20px;
}
input[type="submit"], input[type="radio"], input[type="checkbox"] {
   height:26px;
   line-height:26px;
   vertical-align: middle
}
input[type="radio"], input[type="checkbox"] {
	border-left: 1px solid #999;
}
input[type="hidden"] {
   width:0;
   height:0;
   border:none;
}
input[type="submit"] {
   display:block;
   margin:40px auto;
   overflow:hidden;
   border:none;
   background-color:none;
}
#checkoutForm input[type="submit"] {
   width:132px;
   height:24px;
   background-image:url(../img/buttons/sendOrderButton.png);
}
#contactForm input[type="submit"] {
   width:121px;
   height:24px;
   background-image:url(../img/buttons/enquiryButton.png);
   background-color:transparent;
}

input#ajaxSearch_submit {
   background:url(../img/search.png) top repeat-x;
   border:none;
   margin:6px;
   float:right;
   width:26px;
   padding:0px 10px;
}
input#ajaxSearch_input {
   margin:6px;
   height:21px;
   line-height:21px;
   width:140px;
   float:right;
}
#bodyContent img.captcha {
   margin:0 15px;
	border:none;
}
select {
	padding-right:1px;
}

textarea {
	width:250px;
	padding:2px 10px;
   margin-left:15px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #999;
	color:#777;
	height:100px;
	background-color:#eee;
}
textarea.small {
	height:50px;
}
input.button {
	font: bold 12px Arial, Sans-serif;
	height: 24px;
	line-height: 24px;
	margin-top: 20px;
	padding: 2px 13px;
	color: #FFF;
	background: #8EB50C url(../img/greenstripe.jpg) repeat-x 0 0;
	border: none;
}
label.formerror, form div.errors, label.invalid, label.required {
	padding:2px 10px;
	background-color:#faa;
}


form#wCartAddForm {
   clear:right;
   float:right;
   width:330px;
   border:1px solid #ddd;
   background-color:#fff;
   padding:10px 0 0 0;
}

form#wCartAddForm label {
   width:90px;
}

form#wCartAddForm input[type="submit"].addToCartButton {
   width:109px;
   height:24px;
   background:url(../img/buttons/addToCartButton.png);
   margin:15px auto 10px auto
}

input[type="submit"] {
   cursor:pointer;
}


/*-------- FlashMessenger styling--------*/

div.flashNotice  {
	border:1px dashed #999;
	margin: 10px 0;
}
div.flashNotice p {
	padding:20px 10px 20px 70px;
   margin:0;
   background-repeat: no-repeat;
	background-position: 10px center;
}
div.flashNotice .error {
	color: #D8000C;
	background: #FFBABA url('../img/cross.png') 10px 50% no-repeat;
}
div.flashNotice .info {
	color: #00529B;
	background:#BDE5F8 url('../img/info.png') 10px 50% no-repeat;
}
div.flashNotice .tick {
	color: #4F8A10;
	background:#DFF2BF url('../img/tick.png') 10px 50% no-repeat;
}
div.flashNotice .cross {
	color: #D8000C;
	background: #FFBABA url('../img/cross.png') 10px 50% no-repeat;
}



/*------------- Product info boxes ---------------*/

.productSummaryInfoLeft {
   padding:0 10px;
}
.productInfoLeft {
   padding:25px 20px;
}
.productSummary {
   position:relative;
   display:block;
   float:right;
   width:735px;
   text-align:left;
   border-top:3px solid #B8B9BC;
}
.productSummary img {
   float:right;
   margin:0 0 0 10px;
}
.productSummary p {
   text-align:left;
   font-size:.9em;
}
p.productName {
   display:inline;
   height:40px;
   line-height:40px;
   font-family:Arial, Verdana, "sans serif";
   text-transform:uppercase;
   font-size: 1.7em;
   text-align:left;
   margin-bottom:5px;
   padding:0;
}
#productSlideshow {
   display:block;
   float:right;
   width:320px;
   height:270px;
   margin: 10px 15px 10px 10px;
   border:1px solid #999;
   background-color:#fff;
   padding:3px;
}
#productSlideshow #slides {
   display:block;
   width:320px;
   height:270px;
}
table.productDataTable {
   margin: 30px 10px;
   font-size:.95em;
}
table.productDataTable th {
   padding:3px 10px;
   background-color:#B5CDE2;
   border-bottom:1px solid #fff;
   text-align:left;
}
table.productDataTable td {
   padding:3px 30px;
   background-color:#C6D6E4;
   border-left:1px solid #fff;
   border-bottom:1px solid #fff;
   text-align:center;
}
#bodyContent div.qm-edit, #bodyContent div.qm-new {
   display:inline;
   margin:6px 10px;
   text-transform:none;
}

/*------------------- product overview ------------------*/

.productFrame, .productFrameSmall, .productFrameSmallHover {
   position:relative;
   display:block;
   float:left;
   background:url(../img/productBox2.png);
   width:380px;
   height:316px;
   margin-right:10px;
}
.productFrameSmall, .productFrameSmallHover {
   position:relative;
   width:350px;
   height:291px;
   background:url(../img/productBoxSmall.png);
   margin-right:10px;
   margin-bottom:20px;
}
.productFrameSmallHover {
   background:url(../img/productBoxSmallHover.png);
   cursor:pointer;
}

.productFrame p.productName {
   position:absolute;
   top:274px;
   left:40px;
   color:#999;
}
.productFrameSmall p.productName, .productFrameSmallHover p.productName {
   position:absolute;
   top:247px;
   left:35px;
   color:#999;
}
.productFrameSmall p.productName span, .productFrameSmallHover p.productName span {
   font-size:.5em;
   text-transform:lowercase;
   padding-left:10px;
}

.productFrame span.productBgThumb {
   display:block;
   margin-top:23px;
   margin-left:18px;
   width:340px;
   height:230px;
}
.productFrameSmall span.productBgThumb, .productFrameSmallHover span.productBgThumb {
   display:block;
   margin-top:31px;
   margin-left:34px;
   width:280px;
   height:180px;
}
.productData, .productFeatures {
   display:block;
   clear:both;
   min-height:100px;
   margin:20px 0;
}
.productData p.heading {
   display:block;
   height:9px;
   line-height:9px;
   margin:50px 5px 20px 5px;
   padding:5px;   
   border-bottom:2px solid #8F8F8F;
}
.productFeatures {
   display:block;
   clear:right;
   float:right;
   width:330px;
   margin-top:0;
   
}
.productFeatures p.heading {
   height:9px;
   line-height:9px;
   margin:10px 5px 20px 5px;
   padding:5px;   
   border-bottom:2px solid #8F8F8F;   
}

.productData p.headingTechSpecs   { background:url(../img/headingTechSpecs.png) no-repeat; }
.productData p.headingTechSheet   { background:url(../img/headingTechSheet.png) no-repeat; }
.productData p.headingAccessories { background:url(../img/headingAccessories.png) no-repeat; }
.productFeatures p.headingFeatures    { background:url(../img/headingFeatures.png) no-repeat; }







.productData p.footnote {
   font-size:.8em;
   text-align:center;   
}

.productData table {
   border-spacing:1px;
   clear:both;
   margin:30px auto 0 auto;
   width:90%;
   border: 1px solid #ccc;
   border-top:none;
   background-color:#F5F5F5;
   text-align:center;
}
.productData table tr {
   border-bottom:1px solid #999;
}
.productData table th {
   padding:2px 5px;
   font-weight:bold;
   background-color:#ccc;
   background:#fff url(../img/productBox2.png) 50% -1px;
}
.productData table td {
   padding:2px 5px;
}


/*-----------------Evo Gallery -----=----------*/

.galleryItem {
   display:block;
   float:left;
   padding:6px;
   border:1px solid #666;
   margin:7px;
   width:130px;
   background-color:#999;
}
.galleryItem img {
   border:none;
}
.galleryItem p {
   text-align:center;
   padding:0;
}




.productImage2, .productImage3, .productImage4 {
   display:none;
}


/*----------------- wCart ------------------------*/
table#wCart {
   width:100%;
   border:1px solid #aaa;
   background-color:#fff;
   color:#444;
   text-align:center;
   margin:20px 0;
}

#wCart th {
   border:none;
   background-color:#ffc;
   padding:2px;
}  
#wCart td {
   background-color:#ccc;
   padding:2px;
   border:none;
}
#wCart tr.shipping td {
   background-color:#eee;
}
#wCart tr.total td {
   background-color:#eee;
}

/*------------------ Nivo slider --------------------*/

#slider {
	position:relative;
	width:420px;
   height:500px;
   background:#fff url(../img/loading.gif) no-repeat 50% 50%; 
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
   border:1px solid #F9F400;
   -webkit-border-radius: 24px;
   -moz-border-radius: 24px;
   border-radius: 24px;   

}


.flags {
   position:absolute;
   top:5px;
   right:10px;
   width:34px;
}
.flags img {
   border:none;
}
.flags a {
   padding:1px;
   display:block;
}
.flags a:hover {
   padding:0;
   border:1px solid #000;
}



#countryModalDiv {
   position:relative;
   width:345px;
   height:477px;
   background:#ffeb00 url(../img/welcome.png) no-repeat;
}

#countryModalDiv a#selectNZButton {
   position:absolute;
   top:272px;
   left:41px;
   width:263px;
   height:58px;
   background:none;
}

#countryModalDiv a:hover#selectNZButton {
   background: url(../img/welcome.png) -345px 0;
}

#countryModalDiv a#selectAUButton {
   position:absolute;
   top:339px;
   left:41px;
   width:263px;
   height:58px;
   background:none;
}

#countryModalDiv a:hover#selectAUButton {
   background: url(../img/welcome.png) -345px -57px;
}